Copyright: Created with EasyHelp (Tel: 0973 209667)


L5203 M/Delay - RG354535

Description

This block inserts idle time into the communications stream controlled by the L5203 module in which it resides.

In order to execute, the L5203 M/Delay must be referenced in the step list of an L5203 m/Sequencer II function block; the delay is inserted when the step is performed.

(Note that internal pipelining within the software may reduce the effective delay seen in the communications stream; this effect is particularly apparent at slow baud rates.  If an accurate delay is required, the communications stream should be monitored with an oscilloscope and the delay time adjusted).

The delay time is specified as configuration parameters in the block.

Parameters

There are no operations for this function block.


Description

This block inserts idle time into the communications stream controlled by the L5203 module in which it resides.

In order to execute, the L5203 M/Delay must be referenced in the step list of an L5203 m/Sequencer II function block; the delay is inserted when the step is performed.

(Note that internal pipelining within the software may reduce the effective delay seen in the communications stream; this effect is particularly apparent at slow baud rates.  If an accurate delay is required, the communications stream should be monitored with an oscilloscope and the delay time adjusted).

The delay time is specified as configuration parameters in the block.


Parameters

There are no operations for this function block.